## r-cran-renv 1.0.2

=== DESCRIPTION ===
Package: renv
Type: Package
Title: Project Environments
Version: 1.0.2
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com",
           comment = c(ORCID = "0000-0003-2880-7407")),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
    )
Description: A dependency management toolkit for R. Using 'renv', you can create
    and manage project-local R libraries, save the state of these libraries to
    a 'lockfile', and later restore your library as required. Together, these
    tools can help make your projects more isolated, portable, and reproducible.
License: MIT + file LICENSE
URL: https://rstudio.github.io/renv/, https://github.com/rstudio/renv
BugReports: https://github.com/rstudio/renv/issues
Imports: utils
Suggests: BiocManager, cli, covr, cpp11, devtools, gitcreds, jsonlite,
        knitr, miniUI, packrat, pak, R6, remotes, reticulate,
        rmarkdown, rstudioapi, shiny, testthat, uuid, waldo, yaml,
        webfakes
Encoding: UTF-8
RoxygenNote: 7.2.3
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first:
        bioconductor,python,install,restore,snapshot,retrieve,remotes
NeedsCompilation: no
Packaged: 2023-08-14 23:03:34 UTC; kevin
Author: Kevin Ushey [aut, cre] (<https://orcid.org/0000-0003-2880-7407>),
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Posit Software, PBC [cph, fnd]
Maintainer: Kevin Ushey <kevin@rstudio.com>
Repository: CRAN
Date/Publication: 2023-08-15 07:40:02 UTC
