=== debian/changelog ===
r-cran-renv (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Test needs-internet, Test-Depends: git
  * Skip some failing tests

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 21:11:16 +0200

r-cran-renv (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1041673)

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 07:13:00 +0200
