## r-cran-renv 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: renv
 Type: Package
 Title: Project Environments
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: c(
     person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com",
            comment = c(ORCID = "0000-0003-2880-7407")),
@@ -30,10 +30,10 @@
 Config/testthat/start-first:
         bioconductor,python,install,restore,snapshot,retrieve,remotes
 NeedsCompilation: no
-Packaged: 2023-08-14 23:03:34 UTC; kevin
+Packaged: 2023-09-18 18:18:27 UTC; kevin
 Author: Kevin Ushey [aut, cre] (<https://orcid.org/0000-0003-2880-7407>),
   Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Posit Software, PBC [cph, fnd]
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2023-08-15 07:40:02 UTC
+Date/Publication: 2023-09-19 08:10:02 UTC
