=== tests/testthat/packages/packrat/DESCRIPTION ===
Package: packrat
Type: Package
Version: 0.9.1
Repository: CRAN
License: GPL
Description: renv test package
Title: renv test package
Author: Anonymous Person <Anonymous@rstudio.org>
Maintainer: Anonymous Person <Anonymous@rstudio.org>
