=== debian/control ===
Source: r-cran-renv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-renv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-renv.git
Homepage: https://cran.r-project.org/package=renv
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-renv
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R project environments
 A dependency management toolkit for R. Using 'renv', you can create
 and manage project-local R libraries, save the state of these libraries to
 a 'lockfile', and later restore your library as required. Together, these
 tools can help make your projects more isolated, portable, and reproducible.
