## r-cran-renv 1.0.10

=== debian/changelog ===
r-cran-renv (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Oct 2024 08:49:55 +0900

r-cran-renv (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 11:31:52 +0900
