## r-cran-renv 1.1.0

=== debian/changelog ===
r-cran-renv (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Make the package architecture-dependant (I should have done so for version
    1.0.11-1 already)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Feb 2025 08:51:41 +0900

r-cran-renv (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 11:30:26 +0900
