=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-renv
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
