## r-cran-renv 1.1.1

=== debian/changelog ===
r-cran-renv (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added patch to mark this package as needing compilation.
  * d/control: add ${shlibs:Depends} to pick up the missing dependency on libc

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 14 Feb 2025 10:31:39 +0100
