=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Package: r-cran-renv
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R project environments
