## r-cran-renv 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: renv
 Type: Package
 Title: Project Environments
-Version: 1.0.7
+Version: 1.1.2
 Authors@R: c(
     person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com",
            comment = c(ORCID = "0000-0003-2880-7407")),
@@ -17,12 +17,12 @@
 URL: https://rstudio.github.io/renv/, https://github.com/rstudio/renv
 BugReports: https://github.com/rstudio/renv/issues
 Imports: utils
-Suggests: BiocManager, cli, covr, cpp11, devtools, gitcreds, jsonlite,
-        knitr, miniUI, packrat, pak, R6, remotes, reticulate,
-        rmarkdown, rstudioapi, shiny, testthat, uuid, waldo, yaml,
-        webfakes
+Suggests: BiocManager, cli, compiler, covr, cpp11, devtools, gitcreds,
+        jsonlite, jsonvalidate, knitr, miniUI, modules, packrat, pak,
+        R6, remotes, reticulate, rmarkdown, rstudioapi, shiny,
+        testthat, uuid, waldo, yaml, webfakes
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
@@ -30,10 +30,10 @@
 Config/testthat/start-first:
         bioconductor,python,install,restore,snapshot,retrieve,remotes
 NeedsCompilation: no
-Packaged: 2024-04-11 16:26:24 UTC; kevin
+Packaged: 2025-03-02 23:50:06 UTC; kevin
 Author: Kevin Ushey [aut, cre] (<https://orcid.org/0000-0003-2880-7407>),
   Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Posit Software, PBC [cph, fnd]
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2024-04-11 22:20:02 UTC
+Date/Publication: 2025-03-03 00:30:02 UTC
