=== tests/testthat/packages/packrat/DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: packrat
 Type: Package
-Version: 0.9.1
+Version: 0.0.0
 Repository: CRAN
 License: GPL
 Description: renv test package
