=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-biocmanager,
        r-cran-cli,
        r-cran-covr,
        r-cran-cpp11,
        r-cran-devtools,
        r-cran-gitcreds,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-miniui,
        r-cran-packrat,
        r-cran-r6,
        r-cran-remotes,
        r-cran-reticulate,
        r-cran-rmarkdown,
        r-cran-rstudioapi,
        r-cran-shiny,
        r-cran-testthat,
        r-cran-uuid,
        r-cran-waldo,
        r-cran-yaml,
        r-cran-webfakes,
        git
Restrictions: allow-stderr, needs-internet
